src-git-full base https://github.com/openwrt/openwrt.git^2d758300e38b3c214a5c63bcfab163b4b1ebd019
src-git packages https://github.com/openwrt/packages.git^8dda4c85f9603461c95ac21d9ca267ab7cbb405d
src-git luci https://github.com/openwrt/luci.git^9f317565980489576c6ceb02ddabaf4a0dd60652
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
